## poco-doc 1.3.6

=== debian/changelog ===
poco-doc (1.3.6-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Add missing ${misc:Depends} to Depends for libpoco-doc.
  * Use secure URI in debian/watch.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Switched to simple dh and drop root privileges during build.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 08:36:53 +0100

poco-doc (1.3.6-2) unstable; urgency=medium

  * QA upload.
  * Update debhelper compat to 7. (Closes: #965782)
  * Add missing rules targets. (Closes: #999047)
  * Convert to source format 3.0 (quilt).

 -- Bastian Germann <bage@debian.org>  Thu, 18 May 2023 15:23:41 +0200

poco-doc (1.3.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:48 +0100

poco-doc (1.3.6-1) unstable; urgency=low

  * New Upstream Version

 -- Patrick Gansterer <paroga@paroga.com>  Wed, 09 Dec 2009 22:59:55 +0100

poco-doc (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Conforms to Standards version 3.8.3.

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 30 Aug 2009 01:52:08 +0200

poco-doc (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * Conforms to Standards version 3.8.0.

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 29 Oct 2008 14:33:22 +0100

poco-doc (1.3.2-1) unstable; urgency=medium

  * New upstream
  * debian/changelog: Homepage: pseudo-header changed to regular field

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Thu, 20 Mar 2008 10:13:58 +0100

poco-doc (1.3.0-1) experimental; urgency=low

  * New upstream

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Mon, 17 Dec 2007 14:29:42 +0100

poco-doc (1.2.9-1) unstable; urgency=low

  * Initial release (Closes: #406402)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 10 Mar 2007 21:30:44 +0100
