=== debian/control ===
Source: poco-doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Section: doc
Homepage: http://poco.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/poco-doc
Vcs-Git: https://salsa.debian.org/debian/poco-doc.git

Package: libpoco-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for POCO - The C++ Portable Components
 The C++ Portable Components currently consist of eleven libraries:
  * The Foundation library (contains a platform abstraction layer)
  * The XML library (contains an XML parser as well as an XMLWriter)
  * The Util library (contains classes for working with configuration files and
    command line arguments)
  * The Net and the NetSSL libraries (contains network classes like sockets,
    SMTP, HTTP, Secure Socket Layer, SSL secured HTTP, etc.)
  * The Data library (contains data abstraction layer)
  * The ODBC, MySQL and the SQLite libraries (contains database connectivity)
  * The Crypto library (contains implementation of DES, AES, RSA, etc.)
  * The Zip library
