=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	install -d debian/libpoco-doc/usr/share/doc/libpoco-doc/html
	install -m 0644 *.html debian/libpoco-doc/usr/share/doc/libpoco-doc/html
	install -d debian/libpoco-doc/usr/share/doc/libpoco-doc/html/css
	install -m 0644 css/* debian/libpoco-doc/usr/share/doc/libpoco-doc/html/css
	install -d debian/libpoco-doc/usr/share/doc/libpoco-doc/html/images
	install -m 0644 images/* debian/libpoco-doc/usr/share/doc/libpoco-doc/html/images
