=== debian/watch ===
version=3
https://sf.net/poco/poco-(.*)-doc\.tar\.gz
